html, body { margin: 0; padding: 0; background: #F8F7F4; font-family:  Arial, Helvetica, sans-serif; color: #555555; font-size: 13px}

a {text-decoration: none; color: #652D86}

img {display: block}

:focus {outline: none}


.box {width: 940px; min-width: 940px; margin: 0 auto; overflow: hidden}

	header {min-width: 940px; margin: 0 auto; padding: 0; background: #DCDAD5; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f6f6f6', endColorstr='#d9d6d1'); background: -webkit-gradient(linear, left top, left bottom, from(#f6f6f6), to(#d9d6d1)); background: -moz-linear-gradient(top, #f6f6f6, #d9d6d1); -webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.2); -moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.2); box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.2); -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#c2c2c2')"; filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#c2c2c2'); font-size: 15px}

		header .box {min-height: 480px; background: url(../img/kodulehemajutus_header.png) no-repeat 100% 100%}
			
			#logo {width: 146px}

			#header-text {padding: 130px 0 40px 40px}

				#header-text .heading {padding: 0 0 15px; font-size: 25px}

				#header-text .heading-sub {padding: 0 0 15px; font-size: 15px}

				#header-text .more {display: inline-block; margin: 5px 0 0; padding: 0 0 0 25px; background: url(../img/nool.png) no-repeat 0 2px}

	#content {min-width: 940px; font-size: 13px}

		#content .box {padding: 40px 0 75px}

		#content .body-text {width: 49%}

		#content .body-text-left {float: left}

		#content .body-text-right {float: right}
		
		#content .body-border {border: 1px solid #E0E0E0; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; padding: 25px 20px 50px}
		
			#content .heading {padding: 0 0 10px; font-size: 19px}

			#content .more {display: inline-block; margin: 10px 0 0; padding: 0 0 0 25px; background: url(../img/alum_nool.png) no-repeat 0 2px}

	footer {background: #652d86; min-width: 940px; height: 40px; margin: 0 auto}
		
		footer .box {color: #d5bae5; font-size: 13px; padding-top: 10px}

@media screen and (max-width: 940px) {

	body {-webkit-text-size-adjust: none; -ms-text-size-adjust: none}

	header, #content, footer {width: 100%; min-width: 100%}

	.box {width: 95%; min-width: 95%}

	header .box {min-height: inherit}

	#header-text {padding: 40px 0 40px 20px}

}

@media screen and (max-width: 640px) {

	header .box {background: none}

	#content .body-text {float: none; width: 100%; margin: 0 0 10px}

}

p {margin: 0; padding: 0 0 20px}